@media screen and (-ms-high-contrast: active) {
    
    /* All high contrast styling rules */
    /*a {color: #fff !important;}*/

        /*div.TermsLinkContainer a:focus,
        div.bm_LogoContainer.quadrantOverride a:focus,
        a.NavBar_Button.NavBar_locateMe:focus,
        a.NavBar_Button.NavBar_zoomIn:focus,
        a.NavBar_Button.NavBar_zoomOut:focus,
        a.blue.kompassgroup:focus,*/


    a.p-rel-vid {
        background-color: transparent !important
    }

        a.c-call-to-action:focus,
        a.c-hyperlink:focus {
            border: 2px dotted #fff !important;
        }


    .c-social > a,
    .c-social > ul > li > a,
    .m-social > a,
    .m-social > ul > li > a {
        -ms-high-contrast-adjust:none;
        background-color:transparent;
    }
   


}



/*Weißer Hintergrund*/
@media screen and (-ms-high-contrast: black-on-white) {

    img.meetupMapDe {
        width: 100%;
        background-image: url(/de-de/techwiese/community/renderingassets/images/meetups/680x740-b/map-de-white.png);
        background-repeat: no-repeat;
        background-size: 100%;
    }
    a.meetup, a.twitter {border: 1px solid #000 !important;}

    
    a.c-call-to-action:focus,
    a.c-hyperlink:focus {
        border: 2px dotted #000 !important;
    }

    div.m-social.f-horizontal.f-share a.c-hyperlink {
        background-color: #000;
    }
    /*div.m-social.f-horizontal.f-share a.c-hyperlink:focus {
        border: 4px dotted #000 !important;
        
    }*/

    section#newsletter-banner div.s-banner div.m-banner a:focus {
        outline: 2px solid WindowText !important;
    }

    div.TermsLinkContainer a:focus,
    div.bm_LogoContainer.quadrantOverride a:focus,
    a.NavBar_Button.NavBar_locateMe:focus,
    a.NavBar_Button.NavBar_zoomIn:focus,
    a.NavBar_Button.NavBar_zoomOut:focus,
    ul.m-pagination li a[aria-label]:focus,
    a.c-call-to-action:focus {
        border: 2px dotted #fff !important;
    }

    a.p-nlcta {
        border: 2px dotted #000 !important;
    }

    a.c-action-trigger.c-glyph.glyph-reset:focus,
    .c-drawer > button:focus, .c-drawer .f-toggle:focus, .c-drawer > header > button:focus, .c-drawer > header .f-toggle:focus {
        border: 2px dotted #000 !important;
    }

    a.blue.kompassgroup.active {
        border: 2px dotted #000 !important;
        text-decoration: underline;
        outline: none;
    }


}



/*Schwarzer Hintergrund*/
@media screen and (-ms-high-contrast: white-on-black) {

    img.meetupMapDe {
        width: 100%;
        background-image: url(/de-de/techwiese/community/renderingassets/images/meetups/680x740-b/map-de-blk.png);
        background-repeat: no-repeat;
        background-size: 100%;
    }

    a.c-call-to-action,
    a.c-hyperlink {
        color:rgba(255, 255, 0, 1) !important;
    }

    a.c-call-to-action:focus, 
    a.c-hyperlink:focus, 
    a.c-call-to-action.c-glyph.f-lightweight.s-inline-cta {
        color: #fff !important;
    }


    .c-refine-menu .c-search input[type=search] ~ button.glyph-cancel:focus {
        color: window;
        background: windowText;
    }

    section#newsletter-banner div.s-banner div.m-banner a:focus {
        outline: 2px solid WindowText !important;
    }

    a.c-action-trigger.c-glyph.glyph-reset:focus,
    .c-drawer > button:focus, .c-drawer .f-toggle:focus, .c-drawer > header > button:focus, .c-drawer > header .f-toggle:focus {
        border: 2px dotted #fff !important;
    }

    a.blue.kompassgroup.active {
        border: 2px dotted #fff !important;
        text-decoration: underline;
        outline: none;
    }

   


}